body { background-color: #2b1517;}
.logo {
    display: block;
    width: 20%;
    height: 20%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}
.tel {
color: #fc5e00;
text-align: center;
font-size: 30px;
text-decoration: none;

}
.email {
color: #fc5e00;
text-align: center;
font-size: 30px;
text-decoration: none;
}